﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="EntityFramework" version="6.4.0" targetFramework="net461" />
  <package id="EPPlus" version="5.1.0" targetFramework="net461" />
  <package id="Newtonsoft.Json" version="12.0.3" targetFramework="net461" />
  <package id="NLog" version="4.7.0" targetFramework="net461" />
  <package id="NPOI" version="2.5.1" targetFramework="net461" />
  <package id="Portable.BouncyCastle" version="1.8.6" targetFramework="net461" />
  <package id="SharpZipLib" version="1.2.0" targetFramework="net461" />
  <package id="System.Net.Http" version="2.0.20126.16343" targetFramework="net461" />
  <package id="System.Net.Http.Formatting.Extension" version="5.2.3.0" targetFramework="net461" />
</packages>